Bug 117830 - save dialogs need to be resized
save dialogs need to be resized
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Owen Taylor
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-03-08 19:24 EST by Scott Sloan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-21 20:10:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Sloan 2004-03-08 19:24:18 EST
Description of problem:

In gedit, the save dialog box does not size properly when you click on
browse for other folders 

Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1. Open gedit
2. create a document and click save or save as
3. click brower for other folders
Actual results:

Doesn't size correctly

Expected results:

correct size. 

Additional info:
Comment 1 Scott Sloan 2004-03-21 20:10:28 EST
fixed in latest builds

Note You need to log in before you can comment on or make changes to this bug.